pype.services.timers\_manager package
=====================================

.. automodule:: pype.services.timers_manager
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

pype.services.timers\_manager.timers\_manager module
----------------------------------------------------

.. automodule:: pype.services.timers_manager.timers_manager
    :members:
    :undoc-members:
    :show-inheritance:

pype.services.timers\_manager.widget\_user\_idle module
-------------------------------------------------------

.. automodule:: pype.services.timers_manager.widget_user_idle
    :members:
    :undoc-members:
    :show-inheritance:


